FLANG

Public Member Functions | Public Attributes | List of all members
Fortran::parser::StmtFunctionStmt Struct Reference

## Public Member Functions
| TUPLE_CLASS_BOILERPLATE (StmtFunctionStmt)
Statement< ActionStmt > | ConvertToAssignment ()

## Public Attributes
std::tuple< Name, std::list< Name >, Scalar< Expr > > | t

The documentation for this struct was generated from the following files:

- include/flang/Parser/parse-tree.h
- lib/Parser/parse-tree.cpp